ProMods 2.40 incompatible even though I have what it says is missing

For problems that are not caused by ProMods
Post Reply
Acaeris
Posts: 2
Joined: 07 Jul 2017 21:49

26 May 2019 21:57

Hi,

ETS2: version 1.34.0.41s
ProMods: version 2.40

I've just reinstalled ETS2 and ProMods after not playing for about a year. I have all the currently existing map DLCs on Steam and both Steam and ETS2 say they are installed. However, when I got to enable any of ProMods in the Mod Manager, the images and information box show 2.17 even though the files are freshly downloaded 2.40 and are thus incompatible.

User avatar
Vøytek
Developer
Posts: 9235
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

26 May 2019 23:09

We need to see your game.log then.
Image
Currently hiking in our beautiful mountains
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

Acaeris
Posts: 2
Joined: 07 Jul 2017 21:49

26 May 2019 23:48

I found out the cause. Steam had a reference to a folder inside a backup image that still had 2.17 and was preferring that over the actual mod folder for reasons unknown. I have removed the copy of 2.17 from the backup image and Steam is now loading the mods correctly. Apologies.

St_okey
Posts: 1
Joined: 01 Apr 2015 12:30
Donation rank:

10 Jun 2019 17:34

Where did you find it?
Last edited by bmwGTR on 10 Jun 2019 19:43, edited 1 time in total.
Reason: remove quote, please do not quote the post above yours

User avatar
EdgeGladiator
Posts: 2315
Joined: 11 Mar 2017 11:54

23 Jun 2019 07:54

The solution ? try to be more specific.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: GamingPL and 2 guests